import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-question': IconQuestion;
    }
}
/**
 * The icon component for the 'question' icon
 */
export declare class IconQuestion extends IconSvg {
    constructor();
}
export declare const iconQuestionTag = "nimble-icon-question";
